package com.google.android.play.core.assetpacks;

import com.bytedance.covode.number.Covode;

public final class dc {
    public static final dd LIZ = new dd();

    static {
        Covode.recordClassIndex(44190);
    }
}
